<?php

declare(strict_types=1);

namespace ShopManagerPro\Filters\DTO\Generated;

enum FilterConditionsItemFieldType: string {
	case acf = 'acf';
	case basic = 'basic';
	case defaultTaxonomy = 'defaultTaxonomy';
	case germanMarket = 'germanMarket';
	case customMeta = 'customMeta';
	case productAttribute = 'productAttribute';
}
